/*
Theme Name: LoiudiceD
Theme URI: https://loiudiced.it/
Author: Icones
Author URI: https://icones.it/
Description: Produzione Divani Made in Italy Altamura in Puglia, Bari - LoiudiceD
Template: loiudiced
Version: 1.6.2
*/


	/* DatePicker */
table td, table th {padding: 0px !important;}

.elementor-cta--skin-classic .elementor-cta__content {
    background-color: #fff!important;
}

.elementor-4204 .elementor-element.elementor-element-1793b53 .elementor-button[type="submit"] {
    color: #ffffff!important;
    background: black!important;
}


.elementor-4205 .elementor-element.elementor-element-b76df22 .elementor-button[type="submit"] {
    color: #ffffff!important;
    background: black!important;
}

div.type-portfolio .single-photo-wrapper.image {
    display: none;
}

.column.mcb-column.mcb-item-rpqsa8hvf.one.column_column {
    display: none!important;
}

.grigio {
	color: #a8a8a8!important;
}
.grigio:hover {
	color: #000!important;
}
.button-stroke a:hover.button, .button-stroke a:hover.tp-button {
    color: #232323;
}
.post-meta .author-date {
    display: none;
}
hr.new1 {
  border-top: 1px solid #000;
}
.sliding_box .desc_wrapper {
    background: #88816e;
}
.sliding_box .desc_wrapper::after {
    border-bottom-color: #88816e;
}
/* MENU */

.wpml-ls-legacy-dropdown {
    width: 5.5em!important;
}
.wpml-ls-legacy-dropdown a {
    border: 1px solid transparent!important; 
    background-color: transparent!important;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
 border-top: 1px solid #fff!important; 
}

#overlay-menu ul li a::before {
    display: none;
}
#overlay-menu ul li a::after {
    display: none;
}
#overlay-menu {
    column-count: 3;
	position: absolute;
	width: 50%;
}
#Overlay {
    background: #fff;
    opacity: 0.95 !important;
}
#overlay-menu ul li {
	text-align: left;
}
#overlay-menu ul li a {
    line-height: 60px;
}
header#Header a.overlay-menu-toggle::after {
    content: 'MENÚ';
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    top: 10px;
    font-family: "Montserrat", Arial, Tahoma, sans-serif;
    position: absolute;
}
#Top_bar .banner_wrapper {
	display: inline !important;
	position: absolute;
	left: 30px;
	top: -10px;
}
.line-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.line-menu span {
    display: block;
    width: 22px;
    height: 1px;
    background: #212121;
    -webkit-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
}
.line-menu span:nth-child(2) {
    -webkit-transform: scaleX(0.75);
    -ms-transform: scaleX(0.75);
    transform: scaleX(0.75);
    -webkit-transition: -webkit-transform .2s ease;
    transition: -webkit-transform .2s ease;
    -o-transition: transform .2s ease;
    transition: transform .2s ease;
    transition: transform .2s ease,-webkit-transform .2s ease;
}
.line-menu span:nth-child(1) {
    -webkit-transform: scaleX(0.5);
    -ms-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transition: -webkit-transform .2s ease;
    transition: -webkit-transform .2s ease;
    -o-transition: transform .2s ease;
    transition: transform .2s ease;
    transition: transform .2s ease,-webkit-transform .2s ease;
}
a.overlay-menu-toggle:hover span:nth-child(2) {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}
a.overlay-menu-toggle:hover span:nth-child(1) {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}
.header-overlay.sticky-header .overlay-menu-toggle {
    display: flex!important;
	height: 15px!important;
}

/* BLOG - PORTFOLIO */
.grid .post-footer {
    display: none !important;
}
.post-header .title_wrapper h1 {
    text-align: center;
}
.project-description{
	display: none;
}
div.date_label{
	display: none !important;
}
.portfolio_group .portfolio-item .desc {
    margin-top: -70px;
    text-align: center;
}
.section-post-related .simple .post-related a.button {
    display: none;
}
.portfolio-types-divani-elite .single-photo-wrapper.image{
	display: none;
}
.portfolio-types-divani-classici .single-photo-wrapper.image{
	display: none;
}
.portfolio-types-classici.portfolio-types-divani-classici div.section.section-post-header div.section_wrapper.clearfix div.column.one.single-photo-wrapper.image{
	display: none;
}
.portfolio-types-contemporaneo.portfolio-types-divani.portfolio-types-recliner-contemporaneo div.section.section-post-header{
	display: none;
}
.portfolio-types-contemporaneo.portfolio-types-divani div.section.section-post-header{
	display: none;
}
.portfolio.type-portfolio.status-publish.has-post-thumbnail.hentry.portfolio-types-elite.portfolio-types-poltrone-elite div.section.section-post-header{
	display: none;
}
.portfolio.type-portfolio.status-publish.has-post-thumbnail.hentry.portfolio-types-classici.portfolio-types-poltrone-classici div.section.section-post-header{
	display: none;
}
.portfolio.type-portfolio.status-publish.has-post-thumbnail.hentry.portfolio-types-pouff.portfolio-types-pouff div.section.section-post-header{
	display: none;
}
.portfolio.type-portfolio.status-publish.has-post-thumbnail.hentry.portfolio-types-pouff.portfolio-types-pouff div.section.section-post-header{
	display: none;
}
.portfolio.type-portfolio.status-publish.has-post-thumbnail.hentry.portfolio-types-complementi div.section.section-post-header{
	display: none;
}
.post-header {
    display: none;
}
/* CONTENT */
.image_frame {
    border-color: #fff;
}
.grey{
	color:#d1d1d1;
}
.white{
	color: #fff
}
h6{
    text-align: center;
    font-family: "Montserrat", Arial, Tahoma, sans-serif;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    font-size: 15px;
}
.header-overlay .overlay-menu-toggle {
    right: 43px;
    top: 77px;
}
body:not(.template-slider) #Header {
    min-height: 130px;
}
#Top_bar:not(.is-sticky) .logo {
    margin: 0 auto 0 !important;
    text-align: center;
    float: unset !important;
}
a:hover{
	text-decoration: none;
}
a.linkstyle{
	color: #969696;
	text-transform: uppercase;
	line-height: 1.8;
	letter-spacing: 0.06em;
	font-size: 11px;
	text-align: left;
	font-family: "Montserrat", Arial, Tahoma, sans-serif !important;
	font-weight: 700;
	font-style: normal;
	padding-top: 50px;
}
a.linkstyle::after{
	content: "";
	display: block;
	height: 4px;
	width: 60%;
	border-bottom: 1px solid #E1E1E1;
}
.borderdivider::before{
	content: "";
	border-right: 1px solid #E1E1E1;
	height: 150px;
	margin: 0 auto;
    margin-right: auto;
	display: block;
	margin-right: 50%;
}
.borderdivider2::after{
	content: "";
	border-right: 1px solid #E1E1E1;
	height: 150px;
	margin: 0 auto;
    margin-right: auto;
	display: block;
	margin-right: 50%;
}
.borderdivider2{
	margin-left: 100px;
	margin-top: 3px;
}
.border2{
	border-right: 1px solid #ececec;
}
.title3{
	color: #000;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: 0.05em;
    font-family: 'Montserrat';
    font-weight: 600;
    font-style: normal;
}
.top150{
	margin-top: 150px;
}
.top50{
	margin-top: 50px;
}
.index0{
	z-index: 0;
}
.noindex0{
	position: relative;
	left: 5%;
}
.noborder{
	margin-bottom: 0px !important;
}
.title{
	color:#969696;
	line-height: 1.4;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
h2.title a{
	color:#969696;
}
.subtitle{
	text-transform: uppercase;
    color: rgba(0,0,0,1);
    line-height: 1.8;
    letter-spacing: 0.06em;
    font-size: 11px;
    text-align: left;
    font-family: "Montserrat", Arial, Tahoma, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    padding-top: 15px;
    margin-left: -70px;
    position: absolute;

}
.subtitle::after{
	content: "";
	display: block;
	height: 4px;
	width: 100%;
	border-bottom: 1px solid rgba(150,150,150,1);
}
.title2{
	color: rgba(0,0,0,1);
	text-transform: none;
	line-height: 1.2;
	font-size: 22px;
	text-align: center;
	font-family: 'Old Standard TT';
	font-weight: 400;
	font-style: normal;
}
h5 span{
	color: #d1d1d1;
	padding-bottom: 5px;
}
h2.firma {
    line-height: 40px !important;
	font-size: 20px;
}
i.icondivani{
	font-size: 25px;
}
h4.titicon{
	text-align: center;
	letter-spacing: .3em;
	text-transform: uppercase;
	font-size: 14px;
	padding-top: 20px;
	color: #7b7b7b;
	font-weight: 300;
}
.backcollezione{
	text-align: right;
	letter-spacing: .1em;
	text-transform: uppercase;
	font-size: 14px;
	padding-top: 45px;
	color: #7b7b7b;
	font-weight: 300;
}

.nomargin {
    margin-top: -15px !important;
    text-transform: uppercase;
}

h5.entry-title a {
    text-transform: uppercase;
}
.share-simple-wrapper .button-love {
    display: none;
}

/* HOME */
.divanihome{
	margin-left: -12%;
	margin-top: 3%;
}
.txtdivanihome{
	padding: 0px 0px 0px 40px
}
.txtdivanihome p{
	font-size: 20px;
	line-height: 1.8;
	padding-bottom: 30px
}
.paragraf {
    color: rgba(236,236,236,1);
    font-size: 150px;
    text-align: center;
    font-family: 'Silhouetto';
    font-weight: 400;
    font-style: normal;
}
.paragraf-left {
    color: rgba(236,236,236,1);
    font-size: 150px;
    text-align: left;
    font-family: 'Silhouetto';
    font-weight: 400;
    font-style: normal;
}
.padevents{
	padding: 0 15%;
}
.padsub{
	padding: 0 3%;
}
.padtxtsub{
	padding:2% 5%;
}
input.hide{
	display:none;
}
.grecaptcha-badge {
	display: none;
}

/* FORM */
.ter-captcha{
	text-align:left;
    margin-top: 0px!important;
    margin-bottom: 20px!important;
}
span.wpcf7-list-item {
	margin: 0;
}
.section_wrapper .column .check-privacy {
	width: 20px!important;
	clear: none;
   	margin: 0;
}
.section_wrapper .column .text-privacy {
   	width: 95%!important;
   	text-align: left;
   	clear: none;
   	margin-right: 0;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea {
    color: #626262;
    background-color: rgb(255, 255, 255);
    border-color: #fff;
    border-bottom: 1px solid rgb(236, 236, 236);
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    box-shadow: none;
}
input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3 {
    font-family: "Montserrat", Arial, Tahoma, sans-serif !important;
}
.button-stroke a.button.button_theme, .button-stroke a.button.button_theme .button_icon i, .button-stroke a.tp-button.button_theme, .button-stroke button, .button-stroke input[type="submit"], .button-stroke input[type="reset"], .button-stroke input[type="button"] {
    border-color: #d1d1d1;
    color: #000 !important;
}

/* FOOTER */
#Footer{
	font-family: "Montserrat", Arial, Tahoma, sans-serif;
}
.footer-copy-center #Footer .footer_copy {
    text-align: center;
    display: none;
}
i.socialicon{
	padding-left: 1%;
	font-size: 16px;
}
#Footer a {
    font-weight: 600;
}
div.section.section-post-related{
	display: none;
}
/*----MEDIA QUERY----*/
@media screen and (min-width: 320px) and (max-width: 1340px) {
#overlay-menu {
    column-count: 3;
    position: absolute;
    width: 75%;
}
.paragraf {
    font-size: 60px;
}
}
@media screen and (min-width: 320px) and (max-width: 730px) {
#overlay-menu ul li a {
    line-height: 35px;
}
.header-overlay .overlay-menu-toggle {
    top: 65px;
}
#overlay-menu {
    column-count: 3;
    position: absolute;
    width: 100%;
	margin-left: -170px;
}
body:not(.template-slider):not(.header-simple) #Header {
    min-height: 120px;
}
.subtitle{
	margin-left: 0px !important
}
#Top_bar.is-sticky a.overlay-menu-toggle{
	display:none;
}
#overlay-menu ul li a {
	font-size: 9px;
}
}


/*--------------MEDIA QUERY---------------*/

@media screen and (min-width: 320px) and (max-width: 767px) {
	
	
	/* DatePicker */
	
	.daterangepicker{
		position: fixed !important;
    background: #fff;
    z-index: 999999;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100vh !important;
	}
	.drp-calendar {
		width: 100% !important;
		max-width: 100% !important;
	}
	table td, table th {
		padding: 5px !important;
		font-size: 15px !important;
	}
	
		.elementor-875 .elementor-element.elementor-element-d09c27a{
		width:100%;
	}
	
}